/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
#include "file_36.h"
#include "file_5.h"
#include "file_7.h"
#include "file_12.h"
M length(M x) {
return(max(size(x)));
}
M size(M x) {
M l_466;
l_466=zeros(1,2);
l_466.r(1)=x.rows();
l_466.r(2)=x.cols();
return(l_466);
}
M size(M x, M type) {
if (type.r()==1)
return(x.rows());
else
return(x.cols());
}
M size(M x, i_o_t, Mr l_1565,Mr l_1566) {
l_1565=M(x.rows());
l_1566=M(x.cols());
return(sixpack_M);
}
